Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 597883 - [abrt] crash in gg2-core-2.3.0-14.fc12: test_chan: Process /usr/bin/gg2 was killed by signal 11 (SIGSEGV)
[abrt] crash in gg2-core-2.3.0-14.fc12: test_chan: Process /usr/bin/gg2 was k...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gg2 (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
abrt_hash:7a4235f12ed01bbcdd41c559efd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-30 17:40 EDT by doctore
Modified: 2010-08-16 08:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-16 08:45:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.79 KB, text/plain)
2010-05-30 17:40 EDT, doctore
no flags Details

  None (edit)
Description doctore 2010-05-30 17:40:31 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gg2
comment: I did configuration of gg and tlen plug-ins, unchecj usage of jabber and restart application
component: gg2
crash_function: test_chan
executable: /usr/bin/gg2
global_uuid: 7a4235f12ed01bbcdd41c559efd68c2bd570d9b7
kernel: 2.6.32.12-115.fc12.i686
package: gg2-core-2.3.0-14.fc12
rating: 4
reason: Process /usr/bin/gg2 was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. configured gg2
2. close & run it again
3.
Comment 1 doctore 2010-05-30 17:40:34 EDT
Created attachment 418104 [details]
File: backtrace
Comment 2 Dominik 'Rathann' Mierzejewski 2010-07-08 17:41:08 EDT
Sorry, cannot reproduce. Please specify, in detail, the necessary steps.

Note You need to log in before you can comment on or make changes to this bug.